import React, { Component } from 'react';

function Table(props) {
  const tableElem = (
    <table className={ props.type }>
      <thead>
        <tr>
          <th>Header 1</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td>This is first item in row</td>
        </tr>
      </tbody>
    </table>
  );

  return tableElem;
}

export default Table;
